@media screen and (max-width:770px) {
/** {
	text-align:left !important;
}*/
.menu-mobile {
	display:block !important;
}
.top-menu {
	display:none;
}
#nav-top {
    right: 0px;
    height: 47px;
    float: right;
    padding-top: 27px;
	display:none;
	
}
.logo {
    float: none;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}
.banner {
    height: auto;
	margin-top:73px;
}
#banner-text {
    width:100%;
    margin-left:auto;
	margin-right:auto;
    position: absolute;
    left:auto;
    height:auto;
    top:10px;
    overflow: hidden;
	display:none;
}
#banner-text h1 {
    font-size: 21px;
    position: static;
    top:auto;
    right:auto;
	text-align:center;
}
#banner-text p {
    font-size: 14px;
    position: static;
    left: 0px;
    opacity: 0;
    bottom:0px;
	text-align:center;
}
#banner-text img {
    height: auto;
    width: 150px;
    position: static;
    left:auto;
    top:auto;
}
#banner-text .btn {
    position: static;
    bottom: 0px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:30%;
	text-align:center;
	margin-top:5px;
}
.col-content {
    width: auto;
	text-align:center;
}
.box-news {
    float: none;
    width: 85%;
    margin-right:auto;
	margin-left:auto;
	margin-bottom:15px;
}
.col-home-8 {
    padding-top: 20px;
    height: auto;
}
.row-home-3 {
    height: auto;
    padding-top: 34px;
	padding-bottom: 24px;
}
.cycle-slideshow {
    height: auto;
    width: 85%;
    margin-bottom: 0px;
	margin-left:auto;
	margin-right:auto;
}
.cycle-slideshow img {
    position: absolute;
    left: 0px;
    top: 0px;
    height: auto;
    width: 100%;
}
.row-home-4 {
    height: auto;
	padding-bottom:20px;
}
#research {
    padding-top: 20px;
}
.img-box-left {
	display:none;
}
.img-box-right {
	display:none;
}
/* Conference */
div.row-full:nth-child(10) > div:nth-child(1) {
	width:100% !important;
	position:static !important;
	display:block !important;
	background-size:cover !important;
}
#conference-text {
    margin-left: 60px;
    margin-top: 0px;
	text-align:center;
	padding-bottom:25px;
	margin-left:auto;
	margin-right:auto;
}
.col-content-right, .col-content-left {
    float: none;
    width: auto;
	top:0px !important;
}
.col-home-5 .col-content-left {
    padding-top: 20px;
}
.row-home-5 {
    height:auto;
	padding-bottom: 20px;
	padding-top:0px;
}
.row-home-6 {
    height:auto;
}
.col-home-6 h3, .col-home-10 h3 {
    font-size: 22px;
}
.col-home-6 {
    padding-top: 20px;
	padding-bottom: 10px;
}
.row-home-7 {
    height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.col-home-4 .col-content-right {
    color: #000;
    height:auto;
    margin-top: 0px;
	
}
.col-home-4 .btn {
    margin-top: 15px;
}
.col-home-4 {
    height:auto;
}
.row-home-9 {
    height: auto;
}
.col-home-9 {
    padding-top: 20px;
	width:85%;
}
.col-home-5 .btn {
    margin-top: 20px !important;
}
.row-home-10 {
    height:auto;
}
.row-home-10 .col-home-10 {
    padding-top: 20px;
	padding-bottom: 10px;
}
.row-home-11 .col-content {
    padding-top: 20px;
    padding-bottom: 20px;
}
.row-home-11 ul {
    float: none;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;

}
.row-home-11 .col-content {
    padding-bottom: 0px;
}
.row-home-12 .col-content p {
    font-size: 13px;
    float: none;
}
#nav-footer {
    float: none;
}
#nav-footer a {
    display: block;
    margin-left:auto;
	margin-bottom:8px;
}

.col-content ul {
	text-align:left !important;
}
.wp-caption {
	width:100% !important;
}

#sub-content-left img, #sub-content-right img {
    width: 50%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

#sub-content-left, .cols {
    float: none;
    width: 95% !important;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.col-content .cols:last-child {
    float: none !important;
	margin-top:15px !important;
}
#news-wrap .box-news:first-child + div + div {
    margin-right: auto;
}
#sub-content-right {
    float: none;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
/*#sub-content-left li, #sub-content-right li {
    list-style: none;
}*/
#news-left {
    float: none;
    width: auto;
    margin-top: 70px;
}
#news-right {
    float: none;
    width: 195px;
    margin-top: -50px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:5px;
}
.team-item {
    float: none;
    width: 210px;
    margin-right: auto !important;
	margin-left: auto !important;
	margin-bottom:20px;
}
#sub-content-mid {
    float: none;
    margin-left: 20px;
}
.res-box {
    width: 280px !important;
    height: 284px;
    margin-bottom: 15px;
	margin-left:auto !important;
	margin-right:auto;
}
.sub-content-left-bot {
    float: none;
    width: 100%;
}
.sub-content-right-bot {
    float: none;
    width: 100%;
    margin-top: 15px;
}
.text-image-item {
    margin-top: 15px;
    background: #FFF none repeat scroll 0% 0%;
    height: auto;
    margin-bottom: 15px;
	padding-top:15px;
	padding-bottom:15px;
}
.text-item, .text-item-right {
    float: none;
    width: 100%;
    margin-left: auto;
	margin-right: auto;
	margin-bottom:20px;
}

.images-item, .images-item-left {
    width: 85%;
    position: relative;
    float: none;
    height: auto;
	margin-left:auto;
	margin-right:auto;
}
.item-partner {
    float: none;
    margin-right:auto;
	margin-left:auto;
}
.row-home-11 .col-content {
    padding-left: 0px;
}
#funding-frm-wrap {
	margin-left:auto;
	margin-right:auto;
	width:80%
}
.ss-form-question {
    float: none;
    width: 100%;
}
.row-full.row-home-11 .col-content ul, #news-right ul {
	text-align:center !important;
}
.article .news-article img {
	width:100%;
	height:auto;
}
.row-home-11 .col-content ul:first-child + ul + ul {
    white-space: normal;
}
.shortcode-box-wrap {
    width: auto;
}
.shortcode-box-wrap .box-news:last-child {
    margin-right: auto;
}
.row-home-11 .col-content ul:first-child + ul + ul {
    margin-right: auto;
	margin-left: auto;
}
.resourses-w {
    width: 100%;
}
}

/* 
------------------------------------------------------------------------------------------------------------------------
Mobile Menu
------------------------------------------------------------------------------------------------------------------------
*/
.menu-mobile ul {
	margin-left:0px;
	padding-left:0px;
}
.menu-sub li {
	list-style:none !important;
}
.menu-mobile {
	z-index:2;
	/*position:fixed;*/
	display:none;
	background:#00ACBA;
	padding-top:15px;
	padding-bottom:15px;
	width:100%;
	top:-1px;
}
.menu-mobile img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	cursor:pointer;
	padding-top:10px;
	padding-bottom:10px;
}
.menu-item-w {
	display:none;
	overflow:hidden;
}
.menu-mobile a, .menu-mobile p {
	color: #000;
	text-decoration: none;
	font-size: 14px !important;
	font-weight: bold;
	text-align: center;
	display: block;
	padding-top:8px;
	padding-bottom:8px;
	cursor:pointer;
}

.menu-item {
	border-bottom: 1px solid #FFF;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
}
.menu-sub {
	display:none;
	position: relative;
}
.menu-sub a {
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 11px;
	font-weight: normal;
}
.menu-sub a:first-child {
	margin-top:5px;
}